body {
  margin-bottom: 5px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 5;
  background-color: #EFF6FF;
  font-family: verdana,tahoma,arial;
  line-height: 16px;
  color: #505050;
}
 
td, tr, p, ul{
  font-family: verdana,tahoma,arial;
  font-size: 12px;
} 

.delim td{
  background-color: ##70beff;
}

p{
  margin: 2px; 
  line-height: 16px;
} 

a:link          {color: #3050FF; text-decoration: none}
a:visited       {color: #6080FF; text-decoration: none}
a:hover         {color: #000000; text-decoration: underline}

.order {
 font-size: 18px;
 font-weight: bold;
 font-family: verdana,tahoma,arial;
 color: #048EFE;
}

.order a:link          {color: #048EFE; text-decoration: underline}
.order a:visited       {color: #048EFE; text-decoration: underline}
.order a:hover         {color: #70beff; text-decoration: underline}

.jlogo {
  font-family: tahoma,verdana,arial;
  font-size: 24px;
  color: #000000;
} 

.clogo {
  font-family: tahoma,verdana,arial;
  font-size: 24px;
  color: #048EFE; 
} 

.topmenu {
  font-size: 12px;
  color: #6080ff;
}

.topmenu a{
  font-family: verdana,tahoma,arial;
  font-weight: normal;
}

.topmenu a:link          {text-decoration: none}
.topmenu a:visited       {text-decoration: none}
.topmenu a:hover         {text-decoration: none}

h1 {
  font-family: tahoma,verdana,arial;
  font-weight: bold;
  color: #6080ff
  text-align: center; 
  margin: 0px; 
  PADDING-BOTTOM: 6px; 
  PADDING-TOP: 6px;
} 

h2 {
  font-family: tahoma,verdana,arial;
  font-weight: bold;
  margin: 2px;
  color: #000000; 
  text-align: left;  
} 

.copyr {
  font-size: 11px;
  color: #505050;  
}

.copyr a{
  text-decoration: none
  font-size: 11px;
  color: #505050; 
  text-align: center; 
}

.copyr a:link          {color: #505050; text-decoration: none}
.copyr a:visited       {color: #505050; text-decoration: none}
.copyr a:hover         {color: #000000; text-decoration: underline}

.sym {
  font-family: verdana,tahoma,arial;
  font-size: 12px;
  color: #FF9900; 
}
